{
  "pages": [
    "pages/index/index",
    "pages/user/login/login",
    "pages/user/login/register",
    "pages/agent/recommend/create",
    "pages/agent/recommend/list",
    "pages/agent/recommend/detail"
  ],
  "subPackages": [],
  "window": {
    "navigationBarTextStyle": "white",
    "navigationBarBackgroundColor": "#2080f0",
    "navigationBarTitleText": "",
    "backgroundColor": "#F8F8F8"
  },
  "lazyCodeLoading": "requiredComponents",
  "permission": {},
  "usingComponents": {}
}